<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.propertyManagement.business.mapper.WxUserCommunityLedgerMapper">

    <resultMap type="com.propertyManagement.business.domain.WxUserCommunityLedger" id="WxUserCommunityLedgerResult">
        <result property="userId" column="user_id"/>
        <result property="communityId" column="community_id"/>
        <result property="proprietorId" column="ledger_id"/>
    </resultMap>


</mapper>
